---
# tasks file for docker-images

- name: Including the tasks for building the images.
  ansible.builtin.include_tasks: build_docker_image.yml
  vars:
    c3infodesk_deployment_docker_image_info: "{{ item }}"
    docker_file_path: "{{ item.docker_file_path }}"
    docker_image_name: "{{ item.docker_image_name }}"
    docker_image_tag: "{{ item.docker_image_tag }}"
  with_items: "{{ c3infodesk_deployment_docker_images_list }}"
